<% if users.present? && current_user.role.name != 'Coordinador' %>
  <% users.each do |user| %>
    <tr>
      <td><label class="ui <%= user_status_class(user) %> horizontal label"><%= user_status_name(user) %></label></td>
      <td><%= user.role.name.humanize %></td>
      <td><%= user.identification_number.upcase %></td>
      <td>
        <h5 class="ui image header">
          <img src="https://semantic-ui.com//images/avatar2/small/matthew.png" class="ui huge rounded image">
          <div class="content">

            <%= user.full_name.titleize %>
            <div class="sub header">
              <strong>Tipo de identificación: </strong> <%= user.identification_type.present? ? user.identification_type.name.titleize : 'Asignar' %><br>
              <strong>Email: </strong> <%= user.email %><br>
              <strong>Número telefónico: </strong> <%= user.numbers %><br>
              <strong>Género: </strong> <%= user.gender.present? ? user.gender.name.humanize : 'Asignar' %><br>
              <strong>Estante: </strong> <%= user.row_id.present? ? user.row.full_text : 'Asignar' %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= authorized_options(user) %>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>Buscar</h3></td>
  </tr>
<% end %>
